- Name: FlowContest
  Version: 1.0.4
  Dependencies:
    - Name: CeilingUltra
      Version: 1.5.2
    - Name: CollabUtils2
      Version: 1.10.14
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.16.6
    - Name: EeveeHelper
      Version: 1.12.3
    - Name: Everest
      Version: 1.5674.0
    - Name: ExtendedVariantMode
      Version: 0.43.1
    - Name: FemtoHelper
      Version: 1.13.16
    - Name: FlaglinesAndSuch
      Version: 1.6.43
    - Name: FrostHelper
      Version: 1.70.3
    - Name: GrayscaleStylegrounds
      Version: 1.1.0
    - Name: HonlyHelper
      Version: 1.7.5
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: LylyraHelper
      Version: 1.3.22
    - Name: MaxHelpingHand
      Version: 1.37.2
    - Name: Microlith57MiscellaneousMechanics
      Version: 1.2.2
    - Name: OutbackHelper
      Version: 1.7.3
    - Name: PandorasBox
      Version: 1.0.49
    - Name: PrismaticHelper
      Version: 1.12.0
    - Name: SorbetHelper
      Version: 1.7.5
    - Name: Spooooky's Asset Pack
      Version: 1.0.10
    - Name: StyleMaskHelper
      Version: 1.3.3
    - Name: UnderDragon's Repository
      Version: 2.6.1
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19
    - Name: XaphanHelper
      Version: 1.0.76
    - Name: auspicioushelper
      Version: 0.3.2
    - Name: bitsbolts
      Version: 1.4.6